@import url("https://fonts.googleapis.com/css?family=Exo:200");
#nav
{
	background:#FFF;
	color:#fff;
	height:50px;
	font-weight:700;
	font-size:13px;
	padding-left:10%;
	position:relative;
	overflow:hidden;
    border-bottom: 1px solid #666;
    box-shadow: 0 0 1px #333;
}

#item
{
	display:inline-block;
	padding:20px;
	background:#CCC;
	margin:20px;
}

#download
{
	display:inline-block;
	padding:20px;
	background:#6C6;
	margin:20px;
}

#dlbutton
{
	text-decoration:none;
	height:50px;
	padding:20px;
	font-weight:700;
	color:#fff;
}

#download:hover
{
	background:#393
}

#download:active
{
	background:#363
}

#banner
{
	height:100px;
    /* background-image: url('logo.png'); */
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center 60px;
}

body
{
	background:#FFF;
	font-family: 'Exo', sans-serif;
	margin:0;
	padding:0;
	top:0;
	left:0
}

#button
{
	line-height:50px;
	margin-left:5px;
	display:inline-block
}

.navlink
{
	text-decoration:none;
    font-weight: bold;
	height:50px;
	padding:20px;
	color:#333
}

.navlink:hover
{
	background: #EEE;
}

.navlink:active
{
    background: #DDD;
}

#main
{
	padding:0 20px;
	margin:0px 10%;
	background:#FFF;
	overflow:hidden;
}
/* h1::before {
    content: "\""
}
h1::after {
    content: "\""
} */
h1
{
	display: none;
}

table
{
	table-layout:auto;
	width:100%;
	border-collapse:collapse
}

td
{
	border-bottom:1px solid #CCC;
	text-align:left;
	padding:5px
}

#box
{
	background:#FFF;
	margin-bottom:20px;
	font-weight:700;
}

input[type=text]:focus
{
	outline:0 none transparent
}

input[type=text]
{
    border-bottom: 1px solid #666;
    box-shadow: 0 0 1px #333;
    font-family: 'Exo', sans-serif;
    background-color:#EEE;
	border:none;
	font-size:150%;
	width:100%;
	cursor:pointer
}

input[type=submit]:focus
{
	outline:0 none transparent
}

input[type=submit]
{
    font-family: 'Exo', sans-serif;
    border: 1px solid #666;
    box-shadow: 0 0 1px #333;
	color:#fff;
	margin-top:25px;
	font-size:150%;
	background:#66CC66;
	width:100%;
	cursor:pointer;
}

input[type=submit]:hover
{
	background-color:#33CC33
}

input[type=submit]:active
{
	background-color:#339933;
}

input[type=file]:focus {
    outline:0px none transparent;
}
input[type=file] {
    border-bottom: 1px solid #666;
    box-shadow: 0 0 1px #333;
    font-family: 'Exo', sans-serif;
    border: 1px solid #CCC;
    margin-top: 25px;
    font-size:150%;
    width:100%;
    cursor:pointer;
}
input[type=file]:hover {
    background-color:#CCC;
}
input[type=file]:active {
    background-color:#CCC;
}